<div class="callout aos-init aos-animate" data-aos="fade" data-aos-delay="50" bis_skin_checked="1">
    <div class="shell-alt" bis_skin_checked="1">
        <div class="callout__shape" bis_skin_checked="1"></div>
        <div class="callout__inner" bis_skin_checked="1">
            <div class="callout__content aos-init aos-animate" data-aos="fade-right" data-aos-delay="100"
                bis_skin_checked="1">
                <h3 id="homepage_callout_title" class="h3 callout__title">The best assessment platform to screen
                    technical talent - HulkHire</h3>
                <div class="callout__actions" bis_skin_checked="1"><a class="btn btn btn--primary"
                        href="https://talent.hulkhire.com//signup" id="homepage_callout_button">Try It Free</a></div>
                <ul class="callout_notice_and_undernotice ">
                    <li id="homepage_notice_id">Get 10 free monthly interviews</li>
                </ul>
            </div>
            <div class="callout__aside aos-init aos-animate" data-aos="fade-left" data-aos-delay="100"
                bis_skin_checked="1">
                <div class="callout__image" bis_skin_checked="1"><img id="homepage_callout_id"
                        alt="Man smiling with an hiring icon next to his image. He use HulkHire the best technical assessment platform."
                        decoding="async" height="342" loading="lazy" src="https://www.hulkhire.com/cdn-cgi/winning-recruiter.png" width="342">
                </div>
            </div>
        </div>
    </div>
</div>
<style>
    .callout__title, #homepage_notice_id{
        color: #fff !important;
    }



    .callout {
      background: #008736;
      color: #fff;
      overflow: hidden;
      position: relative
    }

    .callout .callout__title {
      color: inherit;
      line-height: 1.28;
      margin-bottom: 40px;
      font-size: 24px;
      font-weight: bold;

    }
    .callout__actions .btn{
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-font-smoothing: antialiased;
    text-size-adjust: none;
    box-sizing: border-box;
    margin: 0;
    cursor: pointer;
    appearance: none;
    border: none;
    display: inline-block;
    font-weight: 700;
    text-align: center;
    text-decoration: none;
    transition: color .3s, background .3s;
    border-radius: 14px;
    padding: 17px 27px;
    background: #fbdd46;
    color: #171e25;
    font-family: Montserrat, sans-serif;
    font-size: 18px;
    line-height: inherit;
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
    }
    @media(max-width:1024px) {
      .callout .callout__title {
        line-height: 1.4;
        margin-bottom: 42px
      }
    }

    .callout .callout_notice_and_undernotice {
      font-style: italic;
      list-style: none
    }

    .callout .callout_notice_and_undernotice_smallText {
      font-size: 12px
    }

    .callout .callout__inner {
      display: flex;
      padding: 42px 0;
      position: relative;
      z-index: 1
    }

    @media(max-width:1024px) {
      .callout .callout__inner {
        flex-direction: column;
        padding: 63px 0 56px
      }
    }

    .callout .callout__shape {
      background: #008736;
      border-radius: 50%;
      height: 710px;
      left: 50%;
      margin-left: -406px;
      mix-blend-mode: multiply;
      opacity: .36;
      position: absolute;
      top: -444px;
      width: 710px
    }

    .callout .callout__content {
      align-self: center;
      max-width: 540px
    }

    @media(max-width:1024px) {
      .callout .callout__content {
        margin-bottom: 29px;
        max-width: 100%
      }
    }

    .callout .callout__aside {
      width: calc(100% - 540px)
    }

    @media(max-width:1024px) {
      .callout .callout__aside {
        width: 100%
      }
    }

    .callout .callout__image {
      left: 82px;
      max-width: 342px;
      position: relative;
      width: 100%
    }

    @media(max-width:1200px) {
      .callout .callout__image {
        left: 30px
      }
    }

    @media(max-width:1024px) {
      .callout .callout__image {
        left: 0;
        margin: 0 auto
      }
    }

    .callout .callout__image img {
      border-radius: 50%;
      width: 100%
    }

    .callout .callout__image-shaped-icon {
      align-items: center;
      background: #fff;
      border-radius: 16px;
      box-shadow: 2px 11px 39px 0 rgba(0, 0, 0, .15);
      display: flex;
      font-size: 0;
      height: 61px;
      justify-content: center;
      left: -8px;
      position: absolute;
      top: 54px;
      width: 61px;
      z-index: 3
    }

    .callout .callout__image-shaped-icon.is-alt {
      left: -24px;
      top: 100px
    }

    @media(max-width:1024px) {
      .callout .callout__image-shaped-icon.is-alt {
        left: -8px;
        top: 54px
      }
    }

    .callout .callout__image:after {
      background: #fbdd46;
      border-radius: 50%;
      content: "";
      height: 41px;
      position: absolute;
      right: -22px;
      top: 13px;
      width: 41px
    }

    .callout .circle-blue:after {
      background: #9adbfc
    }

    .callout .circle-cream:after {
      background: #ff978a
    }

    .callout .callout__actions {
      margin-bottom: 10px;
      max-width: 256px;
      text-align: center;
      width: 100%
    }

    @media(max-width:1024px) {
      .callout .callout__actions {
        max-width: 100%
      }
    }

    .callout .callout__actions p {
      font-style: italic;
      left: 0;
      padding: 12px 0 0;
      position: absolute
    }

    @media(max-width:1024px) {
      .callout .callout__actions p {
        left: auto;
        position: static
      }
    }

    .callout .callout__actions .btn {
      width: 100%
    }

    .callout.type-1 {
      background: #014b70
    }

    .callout.type-1 .callout__shape {
      background: #012441;
      opacity: .12
    }

    .callout.type-2 {
      background: #004b4e
    }

    .callout.type-2 .callout__shape {
      background: #003639;
      opacity: .32
    }

    .callout.activity .callout__content {
      padding-top: 2px
    }

    .callout--btn-alt .btn {
      background: #fbc0b9
    }

    .callout--btn-alt .btn:hover {
      background: #ff978a
    }

    .custom__callout .callout.type-1 {
      background: #008736
    }

    .custom__callout .callout .callout__image-shaped-icon {
      display: none
    }

    .custom__callout .callout .callout__image:after {
      background: #9255b7
    }

    .rate-calculator__callout .callout.type-1 {
      background: #008736
    }

    .rate-calculator__callout .callout .callout__image:after {
      background: #9255b7
    }

    .ios-page__callout .callout.type-1 {
      background: #008736
    }

    .ios-page__callout .callout .callout__image:after {
      background: #9255b7
    }

    .ios-page__callout .callout .callout__inner .callout__content .callout__title {
      max-width: 510px
    }

    .ios-page__callout .callout .callout__inner .callout__content .callout__actions {
      text-align: left
    }

    .ios-page__callout .callout .callout__inner .callout__image .callout__image-shaped-icon {
      display: none
    }

    .disposable-emails__callout .callout .callout__image:after {
      background: #fbdd46
    }

    .email-validator__callout .callout.type-1 {
      background: #006361
    }

    .email-validator__callout .callout .callout__image:after {
      background: #ff978a
    }

    .disposable-emails__callout .callout.type-1 {
      background: #006361
    }

    .email-verification__callout .callout.type-1 {
      background: #014b70
    }

    .email-verification__callout .callout .callout__image:after {
      background: #fbc0b9
    }

</style>